<?xml version="1.0" encoding="UTF-8"?>

<module name="group and transform geometries" class="GroupTransform">

    <inputs>
        <input name="inObject" type="org.visnow.vn.lib.types.VNGeometryObject" modifiers="NECESSARY:TRIGGERING" maxConnections="-1">
        </input>
    </inputs>
    <outputs>
        <geometryOutput/>
    </outputs>
    <parameters>
    </parameters>
    <description value="creates a new geometry object grouping input objects and allowing common transformation"/>
</module>
